Subject: Re: bug#13149: 24.3.50; Emacs thinks file was changed outside Emacs, but it was not

From: Paul Eggert <[email-masked]>
Date: Fri, 18 Jan 2013 20:51:42 -0800

On 01/18/2013 08:02 PM, Dmitry Gutov wrote:
> I think it's good to install

Likewise.  It may not fix all the problems in this area, but
given the test results posted so far it should fix a good many
of them.  I pushed it as trunk bzr 111550.

Drew, I don't know whether this fixes the problems you observed
on Windows XP -- could you please let us know if you
still observe those problems post-111550?  Thanks.